body {
	font-family: Helvetica, Arial, sans-serif;
	background-color: NavajoWhite;
	margin-left: 4em;
	margin-right: 20%;
}

.pääotsikko {

	border-bottom: thick solid gray;
}

.ingressi {
	font-style: italic;
}

h1 {
	border-bottom: thin solid gray;
}

.oikea {
	float: right
}

.vasen {
	float: left
}

nav {
	background-color: BurlyWood;
	margin-left: -4em;
	padding: .5em;

}

#eka .eka {
	color: red;
}
